» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libnm-glib-vpn-dev
precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : network-manager  ]

Paquet : libnm-glib-vpn-dev (0.9.4.0-0ubuntu3)

Liens pour libnm-glib-vpn-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source network-manager :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

network management framework (GLib interface)

Autres paquets associés à libnm-glib-vpn-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libnm-glib-dev
    network management framework (GLib interface)
  • dep: libnm-glib-vpn1 (= 0.9.4.0-0ubuntu3)
    network management framework (GLib VPN shared library)

Télécharger libnm-glib-vpn-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 5,2 ko109,0 ko [liste des fichiers]
i386 5,2 ko109,0 ko [liste des fichiers]